ul.my_tesi {    border-bottom: 1px dashed #C6955A;    padding: 0 0 16px;}
ul.my_tesi li {  display: block;  margin: 0;}
ul.my_tesi.last{ border:none; }
.m_form{ float: right;   padding: 0 0 10px 30px;  width: 350px;}
.m_form ul{ padding:0; margin:0;}
.m_form li{ display:block; margin:0 0 10px 0; padding:0;}
.m_form label{ width:80%; float:left;}
.m_form input{ width:60%; clear:both; height:25px; padding:3px 5px;}
.m_form textarea{ padding:0 5px; width:70%; height:83px;}
.m_form input.wpcf7-submit{margin: 0 0 0 0;  padding: 0 12px;  width: inherit; cursor:pointer;}
div.wpcf7-validation-errors{ clear:both; margin: 0 !important;}
#pricesorder-table {  margin-bottom: 0;}
#p_scents tr:first-child td{ border-top:none;}
.alt #number {
    width: 102px;
}
.alt #wib {
    width: 107px;
}
#drop{ width:107px;}
#colo{ width:91px;}
#nu{ width:107px;}
#cqto{ width:116px;}
#au{ width:116px;}
#reset{ width:55px;}

/*table.total{ float:right; width:100%;}*/
table#p_scents{ margin-bottom:0;}
/*table.total td{ border-top:none; text-align:right; padding-right: 59px;}*/
.click_here {  background-color: #A63400; color:#fff; width:200px; margin:0 auto; padding:10px; line-height: 75px;}
h1 center a.click_here cufon canvas{ display:none !important;}
h1 center a.click_here cufon cufontext{ text-indent:inherit !important; height:inherit !important; width:inherit !important;
		font-size:25px !important; color:#fff !important; padding-top:11px;}
.click_here:hover{ background-color:#CA5824;}
.total td {  border-top: medium none;  padding-right: 60px;}
.total {    width: 100%;}

.faq_det strong{ color:#ff0000;}
.faq_det div{ margin-bottom:15px;}
.page-template-template-order-php .content-wrapper strong span a{ color:#000;}


